cardThumbAlignment: end
tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2026-04-20T19:31:47+00:00'
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\UsernameField
        uid: 5e03a677-2149-40fc-920c-4a5ec77dba15
        userCondition: null
        warning: null
        width: 100
      -
        attribute: fullName
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2026-04-20T19:31:47+00:00'
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: true
        required: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\FullNameField
        uid: d0fd9a03-bb88-45b4-a078-15b544bc7c36
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2026-04-20T19:31:47+00:00'
        elementCondition: null
        id: null
        instructions: null
        label: null
        orientation: null
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\users\PhotoField
        uid: ccf2632e-dbe4-4004-a80d-fe07d85952a1
        userCondition: null
        warning: null
        width: 100
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2026-04-20T19:31:47+00:00'
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\EmailField
        uid: 1007c497-3567-4507-bc70-63fea129d4e8
        userCondition: null
        width: 100
    name: Content
    uid: e0006b56-f9d7-472f-bae9-9c8b739718c3
    userCondition: null
thumbFieldKey: null
